
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1192

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Add new page Report delivery (weekly delivery report) Page

13 Aug 2025 15:06 - Siriporn Nimitmuenwai

Status: Close request Start date: 21 Jul 2025

Priority: Normal Due date: 21 Jul 2025

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

History

#1 - 10 Sep 2025 10:52 - Siriporn Nimitmuenwai

- Estimated time set to 8.00 h

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

